<!DOCTYPE html>
<html>
  <head>
    <title>Zadatak</title>
    <link rel="stylesheet" type="text/css" href="css/zadatak.css" />
  </head>
  <body>
    <h1 class="prva" style="color: white">Zadatak</h1>
    <h1 class="druga">Zadatak</h1>
    <h1 class="treca">Zadatak</h1>
    <h1 class="cetvrta">Zadatak</h1>
    <h1 class="peta">Zadatak</h1>
    <p class="prva">Paragraf</p>
  </body>
</html>
